Package: linux-image-lts@source_suffix@@localversion@
Meta-Rules-Target: meta
Meta-Rules-Makeflags-INSTALLDOCS_LINK_DOC: linux-image-@abiname@@localversion@-unsigned
Build-Profiles: <!pkg.linux.nokernel !pkg.linux.nometa>
Depends: linux-image-@abiname@@localversion@-unsigned (= ${binary:Version}), ${misc:Depends}
Provides: linux-latest-modules-@abiname@@localversion@, wireguard-modules (= 1.0.0), virtualbox-guest-modules [amd64 i386]
Description: Linux LTS for @class@ (meta-package)
 This package depends on the LTS Linux kernel and modules for use on
 @longclass@.
